.fj-btn { background: #f5be17; color: #0f2f44; font-weight: 600; transition: all 0.3s ease; border-radius: 100px; }
.fj-btn:hover { background: #e5b116 !important; color: #0f2f44; }
.fj-icon { color: #e9c044; }
.fj-hero-title2 { color: #f6e9c5; }
.fj-link, .fj-link:hover { color: #4B5563 !important;text-decoration: underline; }
.fj-bg-accent { background-color: rgb(46, 141, 187, 0.2) !important; }
.bg-orange-50 { background-color: rgba(253, 218, 112, 0.2) !important; }
a.text-orange-600, a.hover\:text-orange-600 {color: #4B5563 !important;text-decoration: underline;}